Subject: bug#4472: 23.1; Emacs manual not too helpful about binding keys

From: "Drew Adams" <[email-masked]>
Date: Fri, 18 Sep 2009 16:27:44 -0700

> > I couldn't even find the form (kbd...) in the manual, and I thought
> > that was what we are now recommending in general (no?).
> 
> From the manual:
> 
...

My bad about that. Much of what I wrote in the bug report is still true, but the
part about kbd is no longer true (good).

I copied the text I has sent as a mail to emacs-devel in August of 2008 (to
which I got no reply), and at that time what I said about kbd etc. was indeed
true (for CVS Emacs).

Please read the whole bug report, and filter out whatever has been fixed since
then.